#main {
  max-width: 100%;
  width: 100%;
  display: block;
}

.siteBas-footer {
  margin-top: 0 !important;
}

.siteBas-footer .siteBas-footer-top::after {
  background-color: #f5f5f5 !important;
}

.breadcrumb {
  display: none;
}

body .whole_header {
  position: fixed;
}

body .whole_header .vb-header {
  background: transparent;
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.2784313725)), to(rgba(0, 0, 0, 0)));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.2784313725) 0%, rgba(0, 0, 0, 0) 100%);
}

body .whole_header.show-blur {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

body .whole_header .vb-header .header-section .left-header .logo-section .logo,
body .whole_header .vb-header .header-section .left-header .menu-picto-section .picto-svg,
body .whole_header .vb-header .header-section .picto-section .icons .picto .picto-svg {
  color: #FFF !important;
}

body .whole_header .preheader ul li.item {
  background-color: #777DFF !important;
}

.whole_header {
  background-color: transparent !important;
  -webkit-transition: background-color 200ms ease-in-out;
  transition: background-color 200ms ease-in-out;
  position: fixed;
  width: 100% !important;
}
.whole_header:before {
  background-color: transparent !important;
}
.whole_header.scrolled {
  background-color: transparent !important;
}
.whole_header.scrolled:before {
  background-color: transparent !important;
}

.landing-lookbook-bb * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.landing-lookbook-bb {
  overflow: hidden;
  background-color: #fff;
  padding-bottom: 4.375rem;
  max-width: 105rem;
  margin: 0 auto;
}
@media only screen and (max-width: 67.5rem) {
  .landing-lookbook-bb {
    padding-top: 11.25rem;
  }
}
.landing-lookbook-bb section {
  position: relative;
}
.landing-lookbook-bb section .video-controls {
  cursor: pointer;
  width: auto !important;
  position: absolute;
  bottom: 0.625rem;
  right: 1.25rem;
}
.landing-lookbook-bb section .video-controls .ctrl-pause {
  background-color: #fff;
  border-radius: 15px;
  z-index: 5;
  width: 30px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
}
.landing-lookbook-bb section .video-controls .ctrl-pause .controlePause {
  display: block;
}
.landing-lookbook-bb section .video-controls .ctrl-pause .controlePlay {
  display: none;
}
.landing-lookbook-bb section .video-controls .ctrl-pause.active .controlePause {
  display: none;
}
.landing-lookbook-bb section .video-controls .ctrl-pause.active .controlePlay {
  display: block;
}
@media only screen and (max-width: 48.75rem) {
  .landing-lookbook-bb section .content {
    left: 0;
    right: 0;
    top: 0.9375rem;
    text-align: right;
    margin: 0 auto;
  }
}
.landing-lookbook-bb section .content h3 {
  font-family: "Sora", Arial, sans-serif;
  font-weight: 800;
  color: #FFFFFF;
  font-size: 6rem;
  line-height: 5rem;
  text-transform: uppercase;
}
@media only screen and (max-width: 67.5rem) {
  .landing-lookbook-bb section .content h3 {
    font-size: 3rem;
    line-height: 3rem;
  }
}
.landing-lookbook-bb section .content span {
  display: block;
  color: #FFFFFF;
  font-family: "Muli", Arial, sans-serif;
  font-style: italic;
  font-weight: 700;
  font-size: 1.25rem;
  line-height: 1.5625rem;
  margin-top: 1.5625rem;
}
@media only screen and (max-width: 67.5rem) {
  .landing-lookbook-bb section .content span {
    margin-top: 0;
  }
}
.landing-lookbook-bb section .fullLink {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.landing-lookbook-bb section .fullLink .cta {
  position: absolute;
  font-family: "Muli", Arial, sans-serif;
  font-style: normal;
  font-weight: 800;
  font-size: 2rem;
  line-height: 1.5625rem;
  text-decoration-line: underline;
  text-transform: uppercase;
  color: #FFFFFF;
  z-index: 2;
}
@media only screen and (max-width: 67.5rem) {
  .landing-lookbook-bb section .fullLink .cta {
    font-size: 1rem;
  }
}
.landing-lookbook-bb header {
  position: relative;
}
.landing-lookbook-bb header h2 {
  position: absolute;
  left: 4.4375rem;
  bottom: 3.375rem;
  font-family: "Sora", Arial, sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 2.5rem;
  line-height: 3rem;
  color: #FFFFFF;
}
.landing-lookbook-bb header h2::before {
  content: "";
  background: url(heart-white.svg) no-repeat left top transparent;
  background-size: contain;
  width: 6.25rem;
  height: 6.25rem;
  display: inline-block;
  margin-right: 2.625rem;
}
@media only screen and (max-width: 67.5rem) {
  .landing-lookbook-bb header h2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .landing-lookbook-bb header h2::before {
    margin-right: 1.3125rem;
  }
}
@media only screen and (max-width: 48.75rem) {
  .landing-lookbook-bb header h2 {
    left: 1.25rem;
    bottom: 1.125rem;
  }
}
@media only screen and (max-width: 30rem) {
  .landing-lookbook-bb header h2 {
    left: 1.25rem;
    bottom: 1.125rem;
    font-size: 1rem;
    line-height: 1.25rem;
    width: 14.375rem;
  }
  .landing-lookbook-bb header h2::before {
    width: 2.5rem;
    height: 2.5rem;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    margin-right: 0.4375rem;
  }
}
.landing-lookbook-bb header video {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
.landing-lookbook-bb img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.zone-waiting {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 2.1875rem;
  margin: 1.25rem auto 0;
  width: calc(100% - 2.5rem);
  max-width: 105rem;
}
@media only screen and (max-width: 48.75rem) {
  .zone-waiting {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    gap: 0.625rem;
    margin: 3.125rem auto 0;
  }
}
.zone-waiting .zone-waiting-left {
  position: relative;
}
@media only screen and (max-width: 48.75rem) {
  .zone-waiting .zone-waiting-left {
    width: 100%;
  }
}
.zone-waiting .content {
  position: absolute;
  left: 1.75rem;
  top: 4.5rem;
}
@media only screen and (max-width: 67.5rem) {
  .zone-waiting .content {
    left: 1.75rem;
    top: 1.75rem;
  }
}
@media only screen and (max-width: 48.75rem) {
  .zone-waiting .content {
    left: 0;
    top: 1.75rem;
    width: 17.8125rem;
  }
}
.zone-waiting .cta {
  position: absolute;
  right: 4.0625rem;
  bottom: 1.875rem;
}
@media only screen and (max-width: 48.75rem) {
  .zone-waiting .cta {
    right: 1.0625rem;
    bottom: 1.25rem;
  }
}
@media only screen and (max-width: 48.75rem) {
  .zone-waiting .zone-waiting-picture {
    margin: 0 auto;
    width: calc(100% - 40px);
  }
}
.zone-waiting video {
  width: 33%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 20px;
}
@media only screen and (max-width: 48.75rem) {
  .zone-waiting video {
    width: 100%;
  }
}

.zone-sleeping {
  margin: 5rem auto 0;
}
@media only screen and (max-width: 48.75rem) {
  .zone-sleeping {
    margin: 3.125rem auto 0;
  }
}
.zone-sleeping .zone-sleeping-top {
  position: relative;
}
.zone-sleeping .zone-sleeping-top .content {
  position: absolute;
  left: 5.6875rem;
  top: 6.875rem;
}
@media only screen and (max-width: 67.5rem) {
  .zone-sleeping .zone-sleeping-top .content {
    left: 1.75rem;
    top: 1.75rem;
  }
}
@media only screen and (max-width: 48.75rem) {
  .zone-sleeping .zone-sleeping-top .content {
    left: 0;
    top: 0.9375rem;
    width: 21.25rem;
  }
}
.zone-sleeping .zone-sleeping-top .cta {
  position: absolute;
  right: 3.75rem;
  bottom: 2.8125rem;
}
@media only screen and (max-width: 48.75rem) {
  .zone-sleeping .zone-sleeping-top .cta {
    right: 1.0625rem;
    bottom: 1.25rem;
  }
}
.zone-sleeping .zone-sleeping-center {
  display: none;
}
@media only screen and (max-width: 48.75rem) {
  .zone-sleeping .zone-sleeping-center {
    display: block;
    margin: 0.625rem auto 0;
    width: calc(100% - 1.25rem);
  }
}
.zone-sleeping .zone-sleeping-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 1.25rem;
  max-width: 105rem;
  margin: 1.5625rem auto;
  width: calc(100% - 2.5rem);
}
@media only screen and (max-width: 48.75rem) {
  .zone-sleeping .zone-sleeping-bottom {
    gap: 0.625rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0.625rem auto;
    width: calc(100% - 1.25rem);
  }
}

.zone-out-grow {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 1.25rem;
  margin: 5rem auto 0;
  max-width: 105rem;
}
@media only screen and (max-width: 48.75rem) {
  .zone-out-grow {
    gap: 3.125rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 3.125rem auto 0;
  }
}
.zone-out-grow .zone-outing {
  position: relative;
}
.zone-out-grow .zone-outing video {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}
@media only screen and (max-width: 48.75rem) {
  .zone-out-grow .zone-outing video {
    width: 100%;
  }
}
.zone-out-grow .zone-outing .video-controls {
  left: 1.25rem;
  right: auto;
}
.zone-out-grow .zone-outing .content {
  position: absolute;
  left: 3.125rem;
  top: 8.125rem;
}
@media only screen and (max-width: 67.5rem) {
  .zone-out-grow .zone-outing .content {
    left: 1.75rem;
    top: 1.75rem;
    max-width: 12.8125rem;
    text-align: center;
  }
}
@media only screen and (max-width: 48.75rem) {
  .zone-out-grow .zone-outing .content {
    left: 0;
    top: 0.9375rem;
  }
}
.zone-out-grow .zone-outing .cta {
  position: absolute;
  right: 4.1875rem;
  bottom: 3.125rem;
}
@media only screen and (max-width: 48.75rem) {
  .zone-out-grow .zone-outing .cta {
    right: 1.0625rem;
    bottom: 1.25rem;
  }
}
.zone-out-grow .zone-growing {
  position: relative;
}
.zone-out-grow .zone-growing .content {
  position: absolute;
  left: 3.125rem;
  top: 8.125rem;
}
@media only screen and (max-width: 67.5rem) {
  .zone-out-grow .zone-growing .content {
    left: 1.75rem;
    top: 1.75rem;
  }
}
@media only screen and (max-width: 48.75rem) {
  .zone-out-grow .zone-growing .content {
    left: 0;
    top: 0.9375rem;
    width: 15.625rem;
  }
}
.zone-out-grow .zone-growing .cta {
  position: absolute;
  right: 4.1875rem;
  bottom: 3.125rem;
}
@media only screen and (max-width: 48.75rem) {
  .zone-out-grow .zone-growing .cta {
    right: 1.0625rem;
    bottom: 1.25rem;
  }
}

.zone-eating {
  margin-top: 5rem;
}
@media only screen and (max-width: 48.75rem) {
  .zone-eating {
    margin-top: 3.125rem;
  }
}
.zone-eating .content {
  position: absolute;
  left: 6.25rem;
  bottom: 6.25rem;
  z-index: 1;
}
@media only screen and (max-width: 67.5rem) {
  .zone-eating .content {
    left: 3.125rem;
    bottom: 3.125rem;
  }
}
@media only screen and (max-width: 48.75rem) {
  .zone-eating .content {
    left: 0;
    bottom: auto;
    width: 15.3125rem !important;
  }
}
.zone-eating .cta {
  position: absolute;
  right: 4.1875rem;
  bottom: 3.125rem;
}
@media only screen and (max-width: 48.75rem) {
  .zone-eating .cta {
    right: 1.0625rem;
    bottom: 1.25rem;
  }
}

.zone-eating-video {
  margin: 1.25rem auto 4.25rem;
  display: block;
  width: calc(100% - 2.5rem);
  border-radius: 1.25rem;
}
@media only screen and (max-width: 48.75rem) {
  .zone-eating-video {
    width: calc(100% - 1.25rem);
    margin: 0.875rem auto 3.125rem;
  }
}

.zone-explorer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 1.25rem;
}
@media only screen and (max-width: 48.75rem) {
  .zone-explorer {
    gap: 0.625rem;
  }
}
.zone-explorer .zone-explorer-top {
  position: relative;
  width: 100%;
}
.zone-explorer .zone-explorer-top .content {
  position: absolute;
  left: 3.125rem;
  top: 8.125rem;
}
@media only screen and (max-width: 67.5rem) {
  .zone-explorer .zone-explorer-top .content {
    left: 1.75rem;
    top: 1.75rem;
  }
}
@media only screen and (max-width: 48.75rem) {
  .zone-explorer .zone-explorer-top .content {
    left: 0;
    bottom: auto;
    width: 18.125rem;
  }
}
.zone-explorer .zone-explorer-top .cta {
  position: absolute;
  right: 4.1875rem;
  bottom: 3.125rem;
}
@media only screen and (max-width: 48.75rem) {
  .zone-explorer .zone-explorer-top .cta {
    right: 1.0625rem;
    bottom: 1.25rem;
  }
}
.zone-explorer .zone-explorer-bottom {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.25rem;
  width: calc(100% - 2.5rem);
}
@media only screen and (max-width: 48.75rem) {
  .zone-explorer .zone-explorer-bottom {
    width: calc(100% - 1.25rem);
    gap: 0.625rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .zone-explorer .zone-explorer-bottom .zone-explorer-bottom-left {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .zone-explorer .zone-explorer-bottom .zone-explorer-bottom-right {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
.zone-explorer .zone-explorer-bottom .zone-explorer-bottom-right {
  position: relative;
}
.zone-explorer .zone-explorer-bottom .zone-explorer-bottom-right .cta {
  position: absolute;
  right: 4.1875rem;
  bottom: 3.125rem;
}
@media only screen and (max-width: 48.75rem) {
  .zone-explorer .zone-explorer-bottom .zone-explorer-bottom-right .cta {
    right: 1.0625rem;
    bottom: 1.25rem;
  }
}

.zone-share {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  gap: 1.25rem;
  margin-top: 5rem;
}
@media only screen and (max-width: 48.75rem) {
  .zone-share {
    gap: 0.625rem;
    margin-top: 3.75rem;
  }
}
.zone-share .zone-share-top {
  position: relative;
}
.zone-share .zone-share-top .content {
  position: absolute;
  left: 6.25rem;
  bottom: 6.25rem;
}
@media only screen and (max-width: 67.5rem) {
  .zone-share .zone-share-top .content {
    left: 3.125rem;
    bottom: 3.125rem;
  }
}
@media only screen and (max-width: 48.75rem) {
  .zone-share .zone-share-top .content {
    bottom: auto;
    left: 0;
    width: 17.8125rem;
  }
}
.zone-share .zone-share-top .cta {
  position: absolute;
  right: 4.1875rem;
  bottom: 3.125rem;
}
@media only screen and (max-width: 48.75rem) {
  .zone-share .zone-share-top .cta {
    right: 1.0625rem;
    bottom: 1.25rem;
  }
}
.zone-share .zone-share-center {
  margin: 0 auto;
  width: calc(100% - 2.5rem);
  max-width: 85.625rem;
  position: relative;
}
@media only screen and (max-width: 48.75rem) {
  .zone-share .zone-share-center {
    width: calc(100% - 1.25rem);
  }
}
.zone-share video {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 20px;
}
@media only screen and (max-width: 48.75rem) {
  .zone-share video {
    width: 100%;
  }
}
.zone-share .zone-share-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.75rem;
  width: calc(100% - 2.5rem);
  margin: 0 auto;
}
@media only screen and (max-width: 48.75rem) {
  .zone-share .zone-share-bottom {
    width: calc(100% - 1.25rem);
    gap: 0.625rem;
  }
}
.zone-share .zone-share-bottom .zone-share-bottom-right {
  position: relative;
}
.zone-share .zone-share-bottom .zone-share-bottom-right .cta {
  position: absolute;
  right: 1.875rem;
  bottom: 1.375rem;
}
@media only screen and (max-width: 48.75rem) {
  .zone-share .zone-share-bottom .zone-share-bottom-right .cta {
    right: 0.5625rem;
    bottom: 0.75rem;
  }
}